Categories:
  - Multimedia
License: GPL-3.0-only
AuthorName: Adrien Poupa
AuthorEmail: adrien@poupa.fr
WebSite: https://adrien.poupa.fr
SourceCode: https://github.com/AdrienPoupa/VinylMusicPlayer
IssueTracker: https://github.com/AdrienPoupa/VinylMusicPlayer/issues
Changelog: https://github.com/AdrienPoupa/VinylMusicPlayer/blob/HEAD/CHANGELOG.md

AutoName: Vinyl Music Player
Description: |-
    Music player easy to use and customizable (multiple themes including a dark
    one). It supports folder browsing, sleep timer and a tag editor. It is forked
    from Phonograph.

RepoType: git
Repo: https://github.com/AdrienPoupa/VinylMusicPlayer

Builds:
  - versionName: 0.16.4.2
    versionCode: 147
    commit: 0.16.4.2
    subdir: app
    gradle:
      - yes

  - versionName: 0.16.4.3
    versionCode: 149
    commit: 0.16.4.3
    subdir: app
    gradle:
      - yes

  - versionName: 0.16.4.4
    versionCode: 150
    commit: 0.16.4.4
    subdir: app
    gradle:
      - yes

  - versionName: 0.16.5.2
    versionCode: 153
    commit: 0.16.5.2
    subdir: app
    gradle:
      - yes

  - versionName: 0.17.0
    versionCode: 155
    commit: 0.17.0
    subdir: app
    gradle:
      - yes

  - versionName: 0.18.0
    versionCode: 157
    commit: 0.18.0
    subdir: app
    gradle:
      - yes

  - versionName: 0.19.0
    versionCode: 158
    commit: 0.19.0
    subdir: app
    gradle:
      - yes

  - versionName: 0.19.1
    versionCode: 159
    commit: 0.19.1
    subdir: app
    gradle:
      - yes

  - versionName: 0.19.2
    versionCode: 160
    commit: 0.19.2
    subdir: app
    gradle:
      - yes

  - versionName: 0.20.1
    versionCode: 162
    commit: 0.20.1
    subdir: app
    gradle:
      - yes

  - versionName: 0.20.2
    versionCode: 163
    disable: Could not find com.github.kabouzeid:AndroidSlidingUpPanel:3.3.0-kmod3
    commit: 0.20.2
    subdir: app
    gradle:
      - yes

  - versionName: 0.21.1
    versionCode: 165
    commit: 0.21.1
    subdir: app
    gradle:
      - production

  - versionName: 0.22.0
    versionCode: 166
    commit: 0.22.0
    subdir: app
    gradle:
      - fdroid

  - versionName: 0.22.1
    versionCode: 167
    commit: 0.22.1
    subdir: app
    gradle:
      - fdroid

  - versionName: 0.23.1
    versionCode: 168
    commit: 0.23.1
    subdir: app
    gradle:
      - fdroid

  - versionName: 0.24.0
    versionCode: 169
    commit: 0.24.0
    subdir: app
    gradle:
      - fdroid

  - versionName: 0.24.1
    versionCode: 170
    commit: 0.24.1
    subdir: app
    gradle:
      - fdroid

  - versionName: 1.0.0
    versionCode: 172
    commit: 1.0.0
    subdir: app
    gradle:
      - fdroid

  - versionName: 1.1.0
    versionCode: 173
    commit: 1.1.0
    subdir: app
    gradle:
      - fdroid

  - versionName: 1.1.1
    versionCode: 174
    commit: 1.1.1
    subdir: app
    gradle:
      - fdroid

  - versionName: 1.1.2
    versionCode: 175
    commit: 1.1.2
    subdir: app
    gradle:
      - fdroid

  - versionName: 1.2.0
    versionCode: 176
    commit: 1.2.0
    subdir: app
    gradle:
      - fdroid

AutoUpdateMode: Version %v
UpdateCheckMode: Tags
CurrentVersion: 1.2.0
CurrentVersionCode: 176
